.back {
  margin-top: 20px;
  display: block; }

#header {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  padding: 0px 3px; }

#footer {
  border-top: 1px solid #eee;
  margin: 40px 0;
  padding: 40px;
  font-size: 0.85em;
  color: #999;
  text-align: center; }

#content {
  line-height: 160%;
  overflow: auto; }
  #content p {
    margin: 0 0 16px; }
  #content pre, #content code {
    border: none;
    border-radius: 3px;
    background-color: #f7f7f7;
    font-size: 15.0px;
    line-height: 170%;
    font-family: Consolas, 'Liberation Mono', Menlo, Courier, monospace;
    padding: 0; }
  #content pre {
    padding: 16px; }
  #content code {
    color: #444;
    padding: 0.2em 0.4em;
    margin: 0;
    font-size: 85%;
    border-radius: 3px; }
  #content .highlight > pre {
    text-indent: -0.25rem; }
  #content a {
    color: #3286c3; }
  #content h1, #content h2, #content h3, #content h4 {
    font-weight: 900;
    line-height: 200%; }
  #content h1, #content h2 {
    border-bottom: 1px solid #eee; }
  #content h2, #content h2 code {
    font-size: 28px; }
  #content h3, #content h3 code {
    font-size: 24px; }
  #content img {
    max-width: 100%;
    display: block;
    margin: 5px 0 13px 0;
    border: 1px solid #ddd; }
  #content img[src*="150x"],
  #content img[src*="x150"],
  #content img[src*="300x"],
  #content img[src*="x300"] {
    float: right;
    margin: 20px;
    padding: 20px;
    background: white; }
  #content img.emoji {
    float: none;
    margin: 0;
    padding: 0;
    background: transparent;
    display: inline;
    border: 0;
    max-width: auto; }
  #content a[href^="/images/"] > em, #content img + em {
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 14px;
    color: #999;
    padding: 0 10px 10px 10px; }
  #content table {
    border: 1px solid #ddd;
    border-collapse: collapse;
    margin-bottom: 10px; }
  #content td, #content th {
    padding: 8px 10px;
    border: 1px solid #ddd; }
  #content th {
    font-weight: bold; }
  #content tr:nth-child(even) {
    background: #f8f8f8; }
  #content hr {
    height: 4px;
    padding: 0;
    margin: 16px 0;
    background-color: #e7e7e7;
    border: 0 none; }
  #content .post-author {
    margin-top: 40px;
    padding: 40px 0;
    border-top: 1px solid #eee; }
    #content .post-author .avatar {
      margin-top: 20px; }
    #content .post-author img {
      max-width: none; }
  #content blockquote {
    background-color: #f8f8f0;
    padding: 2rem;
    font-family: serif; }
    #content blockquote p:last-child {
      margin-bottom: 0; }
  #content .gist .file {
    min-height: 20rem; }
  #content .gist table tr {
    background-color: transparent; }
    #content .gist table tr td {
      border: 0 solid #fff; }

.highlight .hll {
  background-color: #ffffcc; }

.highlight {
  background: #ffffff; }

.highlight .c {
  color: #888888; }

/* Comment */
.highlight .err {
  color: #a61717; }

/* Error */
.highlight .k {
  color: #A71D5D; }

/* Keyword */
.highlight .o {
  color: #A71D5D; }

/* Keyword */
.highlight .cm {
  color: #888888; }

/* Comment.Multiline */
.highlight .cp {
  color: #cc0000; }

/* Comment.Preproc */
.highlight .c1 {
  color: #888888; }

/* Comment.Single */
.highlight .cs {
  color: #cc0000; }

/* Comment.Special */
.highlight .gd {
  color: #000000; }

/* Generic.Deleted */
.highlight .ge {
  font-style: italic; }

/* Generic.Emph */
.highlight .gr {
  color: #aa0000; }

/* Generic.Error */
.highlight .gh {
  color: #333333; }

/* Generic.Heading */
.highlight .gi {
  color: #000000; }

/* Generic.Inserted */
.highlight .go {
  color: #888888; }

/* Generic.Output */
.highlight .gp {
  color: #555555; }

/* Generic.Prompt */
/* Generic.Strong */
.highlight .gu {
  color: #666666; }

/* Generic.Subheading */
.highlight .gt {
  color: #aa0000; }

/* Generic.Traceback */
.highlight .kc {
  color: #008800; }

/* Keyword.Constant */
.highlight .kd {
  color: #008800; }

/* Keyword.Declaration */
.highlight .kn {
  color: #008800; }

/* Keyword.Namespace */
.highlight .kp {
  color: #008800; }

/* Keyword.Pseudo */
.highlight .kr {
  color: #008800; }

/* Keyword.Reserved */
.highlight .kt {
  color: #888888; }

/* Keyword.Type */
.highlight .m {
  color: #0000DD; }

/* Literal.Number */
.highlight .na {
  color: #795DA3; }

/* Name.Attribute */
.highlight .nb {
  color: #a71d5d; }

/* Name.Builtin */
.highlight .nc {
  color: #0086B3; }

/* Name.Class */
.highlight .no {
  color: #0086b3; }

/* Name.Constant */
.highlight .nd {
  color: #555555; }

/* Name.Decorator */
.highlight .ne {
  color: #A71D5D; }

/* Name.Exception */
.highlight .nf {
  color: #0066bb; }

/* Name.Function */
.highlight .nl {
  color: #795DA3;
  font-style: italic; }

/* Name.Label */
.highlight .nn {
  color: #A71D5D; }

/* Name.Namespace */
.highlight .py {
  color: #795DA3; }

/* Name.Property */
.highlight .nt {
  color: #080; }

/* Name.Tag */
.highlight .nv {
  color: #795DA3; }

/* Name.Variable */
.highlight .ow {
  color: #008800; }

/* Operator.Word */
.highlight .w {
  color: #bbbbbb; }

/* Text.Whitespace */
.highlight .mf {
  color: #0000DD; }

/* Literal.Number.Float */
.highlight .mh {
  color: #0000DD; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #0000DD; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #0000DD; }

/* Literal.Number.Oct */
.highlight .sb {
  color: #183691; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #183691; }

/* Literal.String.Char */
.highlight .sd {
  color: #183691; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #183691; }

/* Literal.String.Double */
.highlight .se {
  color: #0044dd; }

/* Literal.String.Escape */
.highlight .sh {
  color: #183691; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #3333bb; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #22bb22; }

/* Literal.String.Other */
.highlight .sr {
  color: #008800; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #183691; }

/* Literal.String.Single */
.highlight .s {
  color: #183691; }

/* Literal.String.Single */
.highlight .ss {
  color: #0086B3; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #003388; }

/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #795DA3; }

/* Name.Variable.Class */
.highlight .vg {
  color: #dd7700; }

/* Name.Variable.Global */
.highlight .vi {
  color: #3333bb; }

/* Name.Variable.Instance */
.highlight .il {
  color: #0000DD; }

/* Literal.Number.Integer.Long */
.highlight .l-Scalar-Plain {
  color: #63a35c; }

.dot + .nx {
  color: #0086B3; }

.sidebar-widget {
  border-bottom: 3px solid #f0f0f0;
  padding: 20px 0; }
  .sidebar-widget h4 {
    font-weight: 700;
    font-size: 16px; }
  .sidebar-widget p {
    margin-top: 10px; }
  .sidebar-widget #mc_embed_signup form {
    text-align: left; }
  .sidebar-widget #mc_embed_signup input.email {
    width: 145px; }

.sidebar-widget.recent li {
  padding: 10px 0;
  border-top: 3px solid #fff; }
.sidebar-widget.recent li:first-child {
  border-top: none; }
